<DialogueContext.PU_GENOUTLAW4_M_CB_Hunting_SearchFail_ThreatMed_IG_003_OkayIGive __id="b02973d4-16b3-4399-8660-f8c121f22610" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Hunting_SearchFail_ThreatMed_IG_003_OkayIGive" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Hunting_SearchFail_ThreatMed_IG_003_OkayIGive" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Hunting_SearchFail_ThreatMed_IG_003_OkayIGive>